## netanim 3.100

=== debian/changelog ===
netanim (3.100-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:36:16 +0000

netanim (3.100-1) unstable; urgency=low

  * Initial release (Closes: #678516)

 -- YunQiang Su <wzssyqa@gmail.com>  Fri, 22 Jun 2012 18:23:04 +0800
