=== debian/control ===
Source: netanim
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: YunQiang Su <wzssyqa@gmail.com>
Build-Depends: debhelper (>= 9), qt4-dev-tools, qt4-qmake, libqt4-dev
Standards-Version: 3.9.3
Homepage: http://www.nsnam.org/wiki/index.php/NetAnim
Vcs-Git: git://git.debian.org/pkg-netsim/netanim.git
Vcs-Browser: http://git.debian.org/?p=pkg-netsim/netanim.git

Package: netanim
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: network animator based on Qt4 working with ns-3
 NetAnim currently animates the simulation using an XML trace 
 file collected during simulation.
 .
 Using NetAnim is a two-step process:
   - Generate the animation XML trace file during simulation 
     using "ns3::AnimationInterface" in the ns-3 code base
   - Load the XML trace file generated in Step 1 with the
     offline animator (NetAnim).
